Bug 1253980 - [abrt] nautilus: directory_count_stop(): nautilus killed by SIGABRT
[abrt] nautilus: directory_count_stop(): nautilus killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a02e88a3bf96ee055b3a8fdb928...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-16 07:15 EDT by Dumindu
Modified: 2016-12-20 09:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:25:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.18 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: core_backtrace (5.23 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: dso_list (13.66 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: environ (925 bytes, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: maps (67.86 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: mountinfo (4.41 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: open_fds (4.79 KB, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details
File: var_log_messages (292 bytes, text/plain)
2015-08-16 07:15 EDT, Dumindu
no flags Details

  None (edit)
Description Dumindu 2015-08-16 07:15:33 EDT
Description of problem:
tried to drag and drop Pirith folder in to pirith folder

Version-Release number of selected component:
nautilus-3.17.3-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: directory_count_stop
executable:     /usr/bin/nautilus
global_pid:     2461
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 directory_count_stop at nautilus-directory-async.c:2245
 #5 start_or_stop_io at nautilus-directory-async.c:4217
 #6 nautilus_directory_async_state_changed at nautilus-directory-async.c:4297
 #7 call_files_changed_common at nautilus-directory.c:882
 #8 call_files_changed_free_list at nautilus-directory.c:892
 #9 g_hash_table_foreach at ghash.c:1607
 #10 nautilus_directory_notify_files_moved at nautilus-directory.c:1365
 #11 nautilus_file_changes_consume_changes at nautilus-file-changes-queue.c:319
 #12 link_job_done at nautilus-file-operations.c:5738
 #13 mainloop_proxy_func at gioscheduler.c:200

Potential duplicate: bug 727399
Comment 1 Dumindu 2015-08-16 07:15:38 EDT
Created attachment 1063475 [details]
File: backtrace
Comment 2 Dumindu 2015-08-16 07:15:39 EDT
Created attachment 1063476 [details]
File: cgroup
Comment 3 Dumindu 2015-08-16 07:15:41 EDT
Created attachment 1063477 [details]
File: core_backtrace
Comment 4 Dumindu 2015-08-16 07:15:42 EDT
Created attachment 1063478 [details]
File: dso_list
Comment 5 Dumindu 2015-08-16 07:15:44 EDT
Created attachment 1063479 [details]
File: environ
Comment 6 Dumindu 2015-08-16 07:15:45 EDT
Created attachment 1063480 [details]
File: limits
Comment 7 Dumindu 2015-08-16 07:15:50 EDT
Created attachment 1063481 [details]
File: maps
Comment 8 Dumindu 2015-08-16 07:15:51 EDT
Created attachment 1063482 [details]
File: mountinfo
Comment 9 Dumindu 2015-08-16 07:15:53 EDT
Created attachment 1063483 [details]
File: namespaces
Comment 10 Dumindu 2015-08-16 07:15:54 EDT
Created attachment 1063484 [details]
File: open_fds
Comment 11 Dumindu 2015-08-16 07:15:55 EDT
Created attachment 1063485 [details]
File: proc_pid_status
Comment 12 Dumindu 2015-08-16 07:15:57 EDT
Created attachment 1063486 [details]
File: var_log_messages
Comment 13 Heiko Adams 2015-12-09 15:33:13 EST
Another user experienced a similar problem:

Tried to move a directory to a new location by using the "move to" context menu item.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: directory_count_stop
executable:     /usr/bin/nautilus
global_pid:     19212
kernel:         4.2.6-301.fc23.x86_64
package:        nautilus-3.18.2-2.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Phoenix 2015-12-10 18:21:06 EST
Another user experienced a similar problem:

I was transferring files back and forth between my fedora pc and windows 7 pc while bittorrenting in the background via transmission *my adsl router was bottlenecked at that point of course* however i used to do the same thing using nautilus 3.16 on fedora 22 with no problem.

Thank you.

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: directory_count_stop
executable:     /usr/bin/nautilus
global_pid:     24485
kernel:         4.2.6-301.fc23.x86_64
package:        nautilus-3.18.2-2.fc23
reason:         nautilus killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 07:19:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:25:10 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.